WordPress.org

Ready to get started?Download WordPress

Forums

1.5: Warnings on wp-admin/page-new.php when permalink turned on (5 posts)

  1. mr_nase
    Member
    Posted 9 years ago #

    I keep getting this error:

    Warning: strtotime() [function.strtotime]: Called with an empty time parameter. in D:\xampp\htdocs\wordpress15\wp-includes\template-functions-links.php on line 55

    Warning: date() [function.date]: Windows does not support dates prior to midnight (00:00:00), January 1, 1970 in D:\xampp\htdocs\wordpress15\wp-includes\template-functions-links.php on line 68

    Warning: date() [function.date]: Windows does not support dates prior to midnight (00:00:00), January 1, 1970 in D:\xampp\htdocs\wordpress15\wp-includes\template-functions-links.php on line 69

    Warning: date() [function.date]: Windows does not support dates prior to midnight (00:00:00), January 1, 1970 in D:\xampp\htdocs\wordpress15\wp-includes\template-functions-links.php on line 70

    Warning: date() [function.date]: Windows does not support dates prior to midnight (00:00:00), January 1, 1970 in D:\xampp\htdocs\wordpress15\wp-includes\template-functions-links.php on line 71

    Warning: date() [function.date]: Windows does not support dates prior to midnight (00:00:00), January 1, 1970 in D:\xampp\htdocs\wordpress15\wp-includes\template-functions-links.php on line 72

    Warning: date() [function.date]: Windows does not support dates prior to midnight (00:00:00), January 1, 1970 in D:\xampp\htdocs\wordpress15\wp-includes\template-functions-links.php on line 73

    All this happens if I use the following permalink structure:
    /%year%/%monthnum%/%day%/%postname%/

    Iam running Apache HTTPD 2.0.53, MySQL 4.1.10, PHP 5.0.3 on Windows XP SP2.

  2. Cypher
    Member
    Posted 9 years ago #

    Could you by chance try an older version of PHP and see if the problems go away.

    I'm not sure how compatible WP 1.5 is with PHP 5.x..

    Regards

  3. mr_nase
    Member
    Posted 9 years ago #

    It's working fine with PHP 4.3.10..

    Nevertheless I would like to see this one fixed. As this is just a warning it shouldn't be a big problem :)

  4. drallas
    Member
    Posted 9 years ago #

    well, i use PHP Version 5.0.3 and it's not working... i can understand this error but some other people will think there WordPress config is damaged..

  5. Ryan Boren
    WordPress Dev
    Posted 9 years ago #

    http://mosquito.wordpress.org/view.php?id=981

    Fixed for 1.5.1 earlier this month.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.